@charset "utf-8";
/* CSS Document */
body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color:#000000;
	line-height: 20px;
	text-align:justify;
	background-color: #dce2ed;
	}
	
a:link {
	text-decoration:none;
	color: #006600;
}
a:visited {
	text-decoration:none;
	color: #006600;
}

a:hover {
	text-decoration:underline;
}
a:active {text-decoration:underline;}	

.title {
	color: #ffffff;
	font-size: 18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 18px;
	text-align: center;
	}
	.title1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #000;
}
.title2red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 50px;
	color: #900;
}
.titlegrey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #999;
}


.tableline {
	border: thin solid #000000;
}
.tableborder {
	border: thin solid #000;
}

.white {
	color: #ffffff;
	}
	
.blue {	
	color: #7798bf;
	}	
	
hr.blue1 {

    border: 1px solid #7798bf ;}
	
.blue_title {	
	color: #7798bf;
	font-size: 24px;
	}
	
.numbers {
	color: #ffffff;
	background-color: #7798bf;
	padding: 5px;
    margin: 3px;}	

.blue_bg {
	color: #ffffff;
	background-color: #7798bf;
	padding: 5px;
	margin: 3px;
	
	}
	
.blue_border {
	border: 3px solid #7798bf;
	}

.poems {
	width: 350px;
	margin: 10px auto;
	}

.poems1 {
	width: 510px;
	margin: 10px auto;
	}
	
	
.notes {
	border-top: 1px solid #7798bf;
	font-size: 11px;
	width: 500px;
	margin-top: 20px;
	}
	
.notes_wide {
	font-size: 11px;
	margin-top: 20px;
	}
	
.poem_title {
	letter-spacing: 3px;
	text-align: center;
	font-size: 11px;
	
}

li.numbers{
	color: #ffffff;
	background-color: #7798bf;
	padding: 5px;
	margin: 3px;
	}
	
.diathem {
    vertical-align: top;
}
	
	.titleblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 50px;
	color: #6FA0C7;
}
.Periexomenatitleblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #6FA0C7;
}
.ParagrafhSimple {
	padding-left: 35px;
	text-align: justify;
}
.ParagrafhSimpleIndent {
	padding-left: 35px;
	text-align: justify;
	text-indent: 25px;
}
.periexomenatitle {
	background-color: #33C;
	color: #FFFFFF;
	text-align: center;
	height: 50px;
	padding-top: 20px;
	font-size: x-large;
	font-weight: bold;
	background-position: center center;
	display: block;
	vertical-align: middle;
}


.eksofiloimage {
	background-image: url(../images/img0_0.jpg);
}

.legend {
	font-size:11px;
margin: 0em;
padding: 0em;}

#dhtmltooltip{
position: absolute;
width: 150px;
border: 1px dotted #7798bf;
padding: 2px;
background-color: #dce2ed;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}



/*------Publication info------*/	
div.pub_info {
	font-family:Roboto, Tahoma, Geneva, sans-serif;
	border:1px solid #000;
	text-align:center;
	padding:6px;
	font-size:15px;
	line-height:120%;
	margin:40px;
}
div.pub_info > span {
	background: #fff;
    padding: 5px 23px;
    position: relative;
    top: -20px;
    font-size: 18px;
    font-weight: bold;
}

.tableline .align_l {
	text-align:left;
}

.contributors {
	font-family:Arial, Helvetica, sans-serif;
	border-collapse:collapse;
	text-align: left;
	color: #000;
	line-height:140%;
}
.contributors td, .contributors th {
}
.contributors th {
	width:35%;
	text-align:right; 
	border-right:#000 2px solid; 
	padding-right: 20px; 
	vertical-align:top; 
	color:#000; 
	font-size:15px;
	font-weight:bold;
	padding:8px 16px;

}
.contributors td {
	/*width:65%;
	text-align:left;*/
	vertical-align:top; 
	padding-left:20px;
	padding:8px 16px;
	font-size:15px;
}

table.fund {
	border:1px solid #000;
	border-collapse:collapse;
	width:90%;
	margin:20px;
}
.fund th {
	text-align: center;
	font-weight:normal;
	font-size:15px;
	padding:8px 0;
}

.fund td {
	padding:5px;
	vertical-align:top;
	text-align:left;
	font-size: 15px;
}
.fund tr td:first-child {
	width:35%;
    padding-left: 10px;	
	padding-bottom: 10px;
}
.fund td[colspan="2"] {
	text-align: center;
	font-size:14px;
}

p.repub_info {
	text-align:justify;
	border-bottom:1px solid #000;
    padding: 12px;
    font-size: 14px;
    margin: -16px 4px;
}
.repub_info img {
	padding-left: 30px;
}
.repub_appr {
    font-size: 14px;
    padding: 12px 0 3px;
    margin-bottom: 0;
}
.publication_rights {
	margin:0 auto;
	text-align:justify;
	padding:120px 165px;
	vertical-align:middle;
	line-height:150%;
}


.first_pages {
	text-align:center;
	}
.pub {font-size:18px;margin-bottom:40px;}

.subtitle_pi{
	padding: 0 22%;
	text-align: center;
}
.title_diof{
	font-size: 12pt;
}